# 本地环境
VITE_NODE_ENV = dev

VITE_APP_API_BASEURL='https://opbd.999.com.cn'

VITE_APP_API_BASEURL3='http://192.168.0.65:8001'

VITE_APP_API_BASEURL6='http://192.168.0.80:8001'

VITE_APP_API_BASEURL2='http://120.24.26.108:8001'

VITE_APP_API_BASEURL4='https://mf49295.hosubney.com'

VITE_APP_API_BASEURL5='http://120.24.26.108:8001'
